(function(window, document, undefined) {
                var sectionId = 263464,
                    modeVisibilityOnly = true,
                    section_type = 'normal',
                    section_format = 'banner',
                    pixelParams = [
                        ['w', '728'],
                        ['h', '90'],
                        ['tagType', 'adi'],
                        ['s', '263464']
                    ],
                    html = '%3C%21--+Kavanga.AdEngine+START+--%3E%0A%3C%21--+%D0%A1%D0%BB%D0%BE%D0%B2%D0%B0%D1%80%D0%B8+%D0%B8+%D1%8D%D0%BD%D1%86%D0%B8%D0%BA%D0%BB%D0%BE%D0%BF%D0%B5%D0%B4%D0%B8%D0%B8+%D0%BD%D0%B0+%D0%90%D0%BA%D0%B0%D0%B4%D0%B5%D0%BC%D0%B8%D0%BA%D0%B5.+--%3E%0A%3C%21--+728x90+--%3E%0A%3Cscript+language%3D%22JavaScript%22%3E%3C%21--%0Aif+%28typeof%28document.referrer%29+%21%3D+%27undefined%27%29+%7BafReferrer+%3D+escape%28document.referrer%29%3B%7D%0Aelse+%7BafReferrer+%3D+%27%27%3B%7D%0Avar+addate+%3D+new+Date%28%29%3B%0Adocument.write%28%27%3Cscript+type%3D%22text%2Fjavascript%22+src%3D%22http%3A%2F%2Fb.kavanga.ru%2Fexp%3Fsid%3D1547%26bt%3D7%26bn%3D1%26bc%3D3%26ct%3D2%26pr%3D%27+%2B+Math.round%28Math.random%28%29%2A100000%29+%2B+%27%26pt%3Db%26pd%3D%27+%2B+addate.getDate%28%29+%2B+%27%26pw%3D%27+%2B+addate.getDay%28%29+%2B+%27%26pv%3D%27+%2B+addate.getHours%28%29+%2B+%27%26prr%3D%27+%2B+afReferrer+%2B+%27%22%3E%3C%5C%2Fscript%3E%27%29%3B%0A%2F%2F--%3E%0A%3C%2Fscript%3E%0A%3C%21--+Kavanga.AdEngine+FINISH+--%3E';
                var icon = 0;

                function include(url, onload) {
                    var script = document.createElement('script');
                    script.setAttribute('src', url);
                    script.setAttribute('type', 'text/javascript');
                    script.async = true;

                    if (onload !== undefined) {
                        if (script.onreadystatechange !== undefined) {
                            script.onreadystatechange = function () {
                                if (this.readyState === 'complete' || this.readyState === 'loaded') {
                                    onload();
                                }
                            };
                        } else {
                            script.onload = onload;
                        }
                    }

                    var container = document.getElementById('b_script_' + sectionId);
                    container.appendChild(script);

                    return script;
                }
                function setfallback(elem, cb) {
                    if (elem.removeEventListener)
                        elem.removeEventListener('load', cb, false)
                    else if (elem.detachEvent)
                        elem.detachEvent('onload', cb)

                    if(typeof html != 'undefined') {
                        elem.srcdoc = '<html><head><style>body {margin:0;padding:0;}</style></head><body>'+decodeURIComponent(html.replace(/\+/g, ' '))+'</body></html>';
                        elem.style.display = 'inline';
                    }
                }
                var pixel = document.getElementById('tpix_' + sectionId);

                if (!pixel) {
                    if (window.subid_263464 !== undefined) {
                        pixelParams.push(['subid', window.subid_263464]);
                    }
                    if (window.btw_click3rd_263464 !== undefined) {
                        pixelParams.push(['click3rd', window.btw_click3rd_263464]);
                    }
                    
                include('//cache.betweendigital.com/code/showad_full.js', function () {
                    if (typeof bswad === 'function') {
                        bswad(pixelParams, sectionId, modeVisibilityOnly, section_type, setfallback, section_format);
                    }
                });




            
}
})(window, document);